# Design

bot that sends Discouse forum updates to a Telegram group chat

competes: https://github.com/Lhcfl/discourse-chat-bridge, https://github.com/aosus/discourse-chat-bridge, https://n8n.io/integrations/discourse/and/telegram

interacts: with telegram endpoint, discourse instance

constitutes: a system process

includes: 

resembles: 

patterns: 

stakeholders: fetsorn
